Project

General

Profile

Bug #2840

Kepler beta3 will not run on Mac OSX10.3

Added by Dan Higgins almost 12 years ago. Updated over 11 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
installer
Target version:
Start date:
05/14/2007
Due date:
% Done:

0%

Estimated time:
Bugzilla-Id:
2840

Description

Kepler 10.3 will not run under Mac OSX 10.3 (but does on Mac OSX 10.4). Kepler beta2 does work OK!
It looks like the problem is due to the lack of Java 1.5 on OSX 10.3. The installer is set to use Java 1.4+. If we force it to use '1.4' (no plus) it no longer works under OSX 10.4. Looks like it was compiled under Java 1.5 and has a problem running under 1.5.

History

#1 Updated by Dan Higgins over 11 years ago

Need to check if Kepler works OK for new OSX 1.5 release!

#2 Updated by Dan Higgins over 11 years ago

This is a problem with the Beta3 installer and what is now an out-of-date Mac OSX version (now 2 version beyond OSX 10.3). Thus not really a 1.0 bug. I am marking as WONTFIX for Beta3, but will try to fix in new installer.

#3 Updated by Redmine Admin almost 6 years ago

Original Bugzilla ID was 2840

Also available in: Atom PDF